<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>22.title</key>
	<string>Symbole im Projektpaket</string>
	<key>25.ibExternalAccessibilityDescription</key>
	<string>Neues Symbol hinzufügen.</string>
	<key>25.ibShadowedToolTip</key>
	<string>Neues Symbol hinzufügen.</string>
	<key>27.ibExternalAccessibilityDescription</key>
	<string>Ausgewähltes Symbol löschen.</string>
	<key>27.ibShadowedToolTip</key>
	<string>Symbol aus Projekt löschen.</string>
	<key>31.ibExternalAccessibilityDescription</key>
	<string>Neues Symbol hinzufügen.</string>
	<key>31.ibShadowedToolTip</key>
	<string>Neues Symbol hinzufügen.</string>
	<key>32.ibExternalAccessibilityDescription</key>
	<string>Ausgewähltes Symbol löschen.</string>
	<key>32.ibShadowedToolTip</key>
	<string>Symbol von Computer löschen.</string>
	<key>39.headerCell.title</key>
	<string>Symbol</string>
	<key>40.headerCell.title</key>
	<string>Dateinamen drucken</string>
	<key>43.title</key>
	<string>Symbole im Anwendungs-Support</string>
	<key>48.title</key>
	<string>OK</string>
	<key>56.title</key>
	<string>Beachten Sie, dass im Projektpaket enthaltene Symbole die Symbole überschreiben, die im Anwendungs-Support-Verzeichnis gespeichert sind.</string>
	<key>8.headerCell.title</key>
	<string>Symbol</string>
	<key>88.title</key>
	<string>(Speicherort: Scrivener Anwendungs-Support-Ordner.)</string>
	<key>9.headerCell.title</key>
	<string>Dateinamen drucken</string>
</dict>
</plist>
